

/*index content*/
.da-thumbs{list-style:none;height:118px;position:relative;margin:0 0 25px 0;padding:0}
.da-thumbs li{float:left;margin-right:12px;background:#fff;position:relative;border:2px solid #fafafa}
.da-thumbs li a,.da-thumbs li a img{display:block;position:relative}
.da-thumbs li a{color:#fff;overflow:hidden}
.da-thumbs li a div{position:absolute;background:#333;background:rgba(48,167,224,0.5);*background:#30a7e0;background:#30a7e0\0;filter:alpha(Opacity=50);width:100%;height:100%}
.da-thumbs li a em{display:block;width:92px;height:8px;background:rgba(255,255,255,0.3);*background:#fff;background:#fff\0;filter:alpha(Opacity=30);margin:0 10px}
.da-thumbs li a h2{ font-size:20px;margin:6px 8px;font-weight:normal;text-align:center}
.da-thumbs li a p{margin:8px 13px;font:normal 14px/18px 'Microsoft YaHei'}
.da-thumbs li.subscribe{border:none;width:76px;height:101px;margin-right:0;background:#30a7e0;padding:8px}
.da-thumbs li.subscribe h2{font-size:33px;line-height:36px;margin:0;text-align:center; }
.da-thumbs li.subscribe h2 span{font-size:16px; float:right; margin-right:5px; line-height:30px}
.da-thumbs li.subscribe img{clear:right;float:right;margin:7px 5px 0 0px}


